using UnityEngine;

public class MenuScreen : MonoBehaviour
{
    public string screenName;

    public void Show()
    {
        gameObject.SetActive(true);
    }

    public void Hide()
    {
        gameObject.SetActive(false);
    }
}
